WordPress.org

Ready to get started?Download WordPress

Forums

Upgrade from 2.7.1 to 2.8 failed (8 posts)

  1. manicato
    Member
    Posted 4 years ago #

    I upgraded my blog to version 2.8. Everything seemed to work fine, but now it get the message "Briefly unavailable for scheduled maintenance. Check back in a minute." on the blog and the admin site.

    What has happened?? How can I fix it?

  2. FWDrew
    Member
    Posted 4 years ago #

    I just started a topic about upgrading to 2.8 and not having a prompt box and my topic was closed. Best of luck, seems this update was rushed.

  3. adumont
    Member
    Posted 4 years ago #

    @manicato: It seem's to me you have the "Maintenance plugin" activated, don't u?

  4. TomUsher
    Member
    Posted 4 years ago #

    Delete .maintenance in /wordpress/

  5. kremo5le
    Member
    Posted 4 years ago #

    Hello guys,

    I have upgraded 2 of my sites, and I have problems with both. In one site the "HTML" tag does not work when I click on it. On the other site the dashboard left panel works only when I click on a category (i.e. plugins), but If I don't, menus don;t slide down. Also, and on the later site, the dashboard seems "empty;" I'm missing stuff.

    Could it be any of the plugins maybe?

  6. figaro
    Member
    Posted 4 years ago #

    Could it be any of the plugins maybe?

    Yes, it could. Disable them all. Look at this post for more possibilities.

    http://wordpress.org/support/topic/279132?replies=1

  7. kremo5le
    Member
    Posted 4 years ago #

    Yes. In one site one or more plugins are conflicting with the look and usability of the dashboard. I have to click something to make everything work (?).

    The other site, the one with the HTML tag not working, does not seem to respond even if I disable all plugins.

    HELP WORDPRESS!

  8. kremo5le
    Member
    Posted 4 years ago #

    I just checked and went over the list. In my case it is the plugins. The only choice seems to wait until the different plugins are updated to work properly with 2.8 since these are vital plugins (XML Sitemap and All In One SEO,for example).

Topic Closed

This topic has been closed to new replies.

About this Topic